﻿@charset "utf-8";
/*4步福利选择process*/
.process{ height:35px; margin-bottom:10px; background:url(../img/bg_process.png) 0 0 repeat-x;}
	.process li{ float:left; width:25%; height:33px; line-height:33px; text-align:center; color:#868686;font-family:"microsoft yahei";}
		.process li a{ float:left; width:100%; height:33px; line-height:33px; color:#868686;}
		.process li a:hover{ text-decoration:none;}
	.process .cur{}

.process5{ height:35px; margin-bottom:10px; background:url(../img/bg_process.png) 0 0 repeat-x;}
	.process5 li{ float:left; width:20%; height:33px; line-height:33px; text-align:center; color:#868686;font-family:"microsoft yahei";}
		.process5 li a{ float:left; width:100%; height:33px; line-height:33px; color:#868686;}
		.process5 li a:hover{ text-decoration:none;}
	.process5 .cur{}


.wlf_choice{ min-height:114px; _height:114px; padding:0 280px 20px 0; background:url(../img/bg_welfare.png) right bottom no-repeat;}
	.wlf_choice .remark{ padding-bottom:10px;}

/* 血bar */
.bdbar_sc{ display:none; width:140px;  position:absolute; right:-160px; z-index:100; border:1px solid #ddd; background-color:#fff;}
	.bdbar_sc h3{ padding:6px 10px; margin-bottom:0; background-color:#efefef;}
	.bdbar_sc .bdbar_sc_cn{ padding:10px;}
.bdbar{ margin-bottom:30px;}
	.bdbar_cn{ float:left; position:relative; height:13px; padding:5px 6px; width:310px; background:url(../img/icons.png) 0 -76px repeat-x;}
		.bdbar_cn b{ position:absolute; width:9px; height:23px; top:0; background-image:url(../img/icons.png); background-repeat:no-repeat;}
		.bdbar .bl{ left:0; background-position:0 -53px;}
		.bdbar_cn .br{ right:0; background-position:-9px -53px;}
		
		.bar{ width:300px; height:13px; padding:0 5px; position:relative;}
			.bar b{ position:absolute; width:5px; height:13px; top:0; background-repeat:no-repeat;}
			.bar .bbl{ left:0;}
			.bar .bbr{ right:0;}
			.bar .bg{ position:absolute; height:13px; left:5px; top:0;}
	.bdbar_txt{ float:left; margin-left:20px;}
	.bdbar_state{ clear:both;}
		.bdbar_state .tttxt{ margin-left:40px;}
		
/* 福利选择块 */
.wlfchoose{ margin-bottom:10px; position:relative; margin-left:166px; background-color:#fff; min-height:300px; _height:300px; }
	.wlfchoose .subc_bar{ position:absolute; left:-165px; top:-10px; background:url(../img/bg_arrow_rp.png) 19px 0 repeat-y;}
		.subc_bar_top{ min-height:252px; padding-bottom:30px; background:url(../img/bg_arrow_bd.png) 19px 0 no-repeat;}
		.subc_bar_bot{ width:161px; height:44px; background:url(../img/bg_arrow_arrow.png) 0 0 no-repeat;}
	.wlfchoose .sub_cate{ margin-top:10px; font-size:14px; font-family:"microsoft yahei";}
		.sub_cate li{ height:38px; width:166px; line-height:38px; zoom:1;}
			.sub_cate li b{ display:none; position:absolute; width:10px; height:16px; top:11px; right:-9px; _right:-10px;}
			.sub_cate li span{ margin:6px 6px 0 8px; float:left; width:24px; height:24px; line-height:24px; text-align:center;}
			.sub_cate li a{ float:left; color:#fff;}
			.sub_cate li a:hover{ text-decoration:none;}
		.sub_cate .cur{ position:relative; width:165px; }
			.sub_cate .cur b{ display:block;}
			.sub_cate .cur a{}
	
	.wlfchoose .wlfc_cn{ border-style:solid; border-width:2px 0 0 2px;}
		.wlfchoose .m-c{ display:none;}
		.wlfc_cn li{}
		.wlfc_cn .li_disable{ color:#999;}
			.wlfc_cn .tl{ padding:6px 20px; margin-top:-2px; *margin-top:-4px; _margin-top:-4px; background-color:#f5f5f5; border-style:solid; border-width:2px 2px 2px 0; cursor:pointer;}			
				.tl .info_b{ float:left;}
					.info_b .remark em{ padding-left:10px;}
					.wlfc_cn .tl h4{ font-size:14px;}
				.wlfc_cn .tl .need_point{ float:right; padding-right:20px;}
					.need_point em,.need_point span{ font-size:16px;}
			.wfd_txt{  display:none; padding:0 30px; margin-right:10px; border-bottom:2px solid #ccc; border-right:1px solid #ccc;}
				.wfd_txt ul{}
					.wfd_txt li{ padding:6px 0;}
						.wfd_txt li .hd{}
							.wfd_txt .hd .name{ float:left; width:60%;}
							.wfd_txt .hd .need_point{ float:left; padding:0;}
						.wfd_txt li p{ padding-left:20px;}
							.wfd_txt li p a{ padding-left:10px;}
		.wlfc_cn .cur{}	
			.wlfc_cn  .ui-accordion-header-active{ background:#fff; border-bottom-style:dashed; border-bottom-width:1px; cursor:auto;}
			.wlfc_cn .cur .wfd_txt{ }	

.btns{ margin:30px 0; text-align:center; clear:both;}	

.shippingpop{ display:none; position:fixed; width:640px; left:50%; margin-left:-320px; top:10%; z-index:999; border-radius:4px; background:#fff; padding:20px;}
	.shippingpop form{ margin:16px 0; padding-top:10px; border-top:1px solid #ddd;}
		.shippingpop .half_ul li{ width:300px;}
			.shippingpop .half_ul .val_b{ width:190px;}
		.shippingpop .addresses{height:160px; margin-top:12px; overflow-x:hidden; overflow-y:auto;}
			.shippingpop .tl{ padding:6px 0; border-top:1px dashed #dadada; }
				.shippingpop .tl .tl_txt{ float:left; width:50%; padding-left:40px; margin-right:10px;}
				.shippingpop .tl .btn{ float:left;}
			.addresses .half_ul{ display:none;}
	.shippingpop .btns{ margin-top:16px; padding-top:10px; border-top:1px solid #ddd; text-align:right;}

/* 注册页 */		
.rg_weltxt{ width:750px; float:left; margin:20px 10px 0 0;}
	.rg_steps{ width:451px; margin:10px 0 30px; line-height:16px;}
		.rg_steps li{ width:94px; height:95px; float:left; margin-right:25px; text-align:center; overflow:hidden; color:#666; font-family:"microsoft yahei";}
		.rg_steps li .icon{ display:block; height:28px;}
		.rg_steps .last{ margin-right:0;}

.rg_ceoph{ width:210px; float:right; margin-top:20px;}
	.ceoph_cn{ width:199px; height:299px; padding:2px 8px 6px 2px; background:url(../img/bg_phone.png) 0 0 no-repeat;}	
		.ceoph_cn img{ display:block;}



/* 确认个人信息 */
.comf_per_ul{}	
	.comf_per_ul li,
	.comf_per_fm_ul li{ padding:0 0 10px 0; overflow:hidden; clear:both; zoom:1;}
		.comf_per_ul .txt_b,
		.comf_per_fm_ul .txt_b{ margin-right:10px; color:#666; width:100px; line-height:28px; text-align:left;}			
.comf_per_fm_ul{}
	.comf_per_fm_ul li{ padding:10px 0 20px;}

/* 确认家属页面 */
.cmfamily_cn{ width:700px;}
	.cmfamily_cn .half_ul select{ width:170px;}
.rg_btns{ clear:both; margin:10px 0 0 110px;}
	.rg_btns .hint{ left:100px; top:0;}

.half_ul li{ width:340px; overflow:hidden; zoom:1;}
	.eng_cn .half_ul .txt_b{ width:160px;}
	.eng_cn .half_ul .val_b{ width:170px;}
	.eng_cn .rg_btns{ margin-left:170px;}

.add_fam_number{ padding-bottom:10px; border-bottom:1px dashed #ddd;}
	.add_fam_number ul{}
		.add_fam_number li{ padding:0 0 10px; }
			.add_fam_number .val_b{ }				
				.add_fam_number .val_b .remark{ height:26px; word-wrap:break-word; overflow:hidden;}
				.add_fam_number .val_b .hint{ position:relative; left:0; top:0; height:30px; width:auto;}
	
/* 提交福利选择 */
td.p_name p,
td.p_name h4{ width:460px; word-wrap:break-word; overflow:hidden; text-align:left;}
td.p_name h4{font-size:12px; font-weight:bold; }
td.p_name p{ color:#999;}
td.p_option p{ width:280px; word-wrap:break-word; overflow:hidden; text-align:left;}
.txtval_ul{ margin:6px 0 20px; width:60%;}
	.txtval_ul li{ width:100%; padding:2px 0 4px; border-bottom:1px dotted #ddd; overflow:hidden; zoom:1;}
		.txtval_ul .txt_b{ padding:0px; width:auto; text-align:left; word-wrap:break-word; overflow:hidden;}

       div.txt_c{padding:0 0 0 20px;}
       
		.txtval_ul .val_b{  width:auto; float:right; text-align:right;}
			.txtval_ul li li{ padding:0; border-bottom:none;}
			
.styleul,
.styleul li{ list-style:decimal;}
.styleul{ margin-left:20px;}
	.styleul li p{ padding-left:20px;}

/* 文档下载页面 */
.dw_ul{ margin:20px 0 40px;}	
	.dw_ul li{ padding:8px 40px 8px 10px; border-bottom:1px dashed #ddd; overflow:hidden; zoom:1;}
	
	.dw_ul li:hover,
	.dw_ul li.hv{ background-color:#efefef;}
		.dw_ul .dw_name{ float:left; width:80%; margin-right:10px; padding-left:30px; background:url(../img/icons.png) 0 -205px no-repeat;}
		.dw_ul .dw_icon{ float:right;} 
		.dw_ul a:hover{}

/* 福利概览页 */
.overview_item{}
	.overview_item li{ padding:10px; margin-bottom:10px; border-bottom:1px dashed #ddd;}
		.overview_item li h4{ margin-bottom:10px; font-weight:bold;}